Subject: RE: firefox vs mozilla

From: "John McGuire" <[email-masked]>
Date: Sun, 9 Jan 2005 19:26:30 -0700

Mine came through as just 'firefox vs mozilla'

John McGuire
BlackLight Systems

-----Original Message-----
From: [email-masked]
[mailto:[email-masked]] On Behalf Of Mikey
Sent: Sunday, January 09, 2005 7:12 PM
To: [email-masked]
Subject: Re: ***SUSPECT SPAM*** firefox vs mozilla

now I don't know if it is me who starts the subject line. Did anyone
else get 
this from Bart with the ***SUSPECT SPAM*** in the subject line or was I
the 
only one?

On Sunday 09 January 2005 17:14, Bart Garst wrote:
> I've asked this before, I just can't seem to find the thread in the
> archives.
>
> I had been under the assumption that firefox is a lightweight browser,
> where mozilla is an entire suite of Internet apps (mail, browser,
chat,
> etc...).
>
> I want to focus on "lightweight". Does this refer to the resources
> firefox uses? I remember being told firefox has a smaller memory
> footprint than mozilla, however, my findings show the opposite.
>
> Versions are (deb packages):
> Mozilla - 1.6-5
> Firefox - 1.0-4
>
> Here's what I did:
> Only firefox open, single tab, simple html page displayed from my
local
> apache installation.
> `pmap -d pid_for_firefox-bin`
> Final line of output reads:
> mapped: 83516K    writeable/private: 52808K    shared: 768K
>
> Then, with only mozilla open, single tab, same page.
> `pmap -d pid_for_mozilla-bin`
> Final line of output reads:
> mapped: 78656K    writeable/private: 50440K    shared: 768K
>
> Mozilla has less mapped as well as less private memory usage.
>
> So the questions are:
> Is my testing methodology flawed?
> Is my original understanding of firefox incorrect?
>
> I'd appreciate any clarification I can get.
>
> Thx,
> Bart
>
>
> ---------------------------------------------------
> PLUG-discuss mailing list - [email-masked]
> To subscribe, unsubscribe, or to change  you mail settings:
> http://lists.PLUG.phoenix.az.us/mailman/listinfo/plug-discuss

---------------------------------------------------
PLUG-discuss mailing list - [email-masked]
To subscribe, unsubscribe, or to change  you mail settings:
http://lists.PLUG.phoenix.az.us/mailman/listinfo/plug-discuss

---------------------------------------------------
PLUG-discuss mailing list - [email-masked]
To subscribe, unsubscribe, or to change  you mail settings:
http://lists.PLUG.phoenix.az.us/mailman/listinfo/plug-discuss